curl --request GET \
--url https://api.investorlift.com/v3/places/{zip}/sellers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/places/{zip}/sellers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/places/{zip}/sellers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"org_id": "AZ:1973151",
"org_name": "BLACK CANYON EQUITY LLC",
"from_registry": true,
"n_sales": 59,
"n_quick_resales": 39,
"n_same_day": 13,
"median_hold_days": 6,
"first_sale_date": "2020-01-14",
"last_sale_date": "2026-07-21",
"total_price": 25911077,
"company_like": null
},
{
"org_id": "AZ:R20216148",
"org_name": "SALT RIVER EQUITY, LLC",
"from_registry": true,
"n_sales": 42,
"n_quick_resales": 34,
"n_same_day": 9,
"median_hold_days": 3,
"first_sale_date": "2016-09-14",
"last_sale_date": "2026-06-09",
"total_price": 18290900,
"company_like": null
},
{
"org_id": "AZ:02153523",
"org_name": "PB SUNSET CANYON I LLC",
"from_registry": true,
"n_sales": 60,
"n_quick_resales": 14,
"n_same_day": 2,
"median_hold_days": 8,
"first_sale_date": "1994-03-18",
"last_sale_date": "1995-07-11",
"total_price": 11495993,
"company_like": null
}
],
"page": {
"next_cursor": "eyJ2IjoxLCJydW4iOiJ8bGVhbi1BWjE3OTE5MjU4NjMtQ0ExNzkwMjE1MTkwLUZMMTc5MDI2MjY4Mi1UWDE3OTAyNDgyMTMiLCJxIjoiZjY3ZDBlOGUyYjUwMmQ5ZDFhZTc0NDUyY2Y2ZmYwMmMzOTYwMTQ4ZWU0OGU2OTkzODdlMjI3NzFkMGQ1ODUyMCIsImsiOlsxNCw2MCwiQVo6MDIxNTM1MjMiXX0",
"limit": 3,
"returned": 3
},
"meta": {
"generated_at": "2026-10-14T00:27:00.026Z",
"geometry": {
"kind": "place",
"lat": null,
"lng": null,
"radius_miles": null,
"bbox": null,
"property_id": null,
"address": null,
"zip": [
"85251"
],
"city": null
},
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": "1b268e8d",
"built_at": "2026-10-13T21:10:43.975Z",
"published_at": "2026-10-13T21:54:42.705Z",
"run_id": 1791925863,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
}
]
}
}
}List the organizations that sold in one ZIP
The organizations that sold in one ZIP, the most sales first by default: each with its sales there, its quick resales (it held the parcel 29 days or less before the deed), its same-day resales, the median of its holds, its first and last sale and the sum of its prices. Measurements, no class.
Use it for the seller side of a ZIP: who sells there and how fast. For the buyers use /v3/places/{zip}/buyers.
A call costs 0 credits.
curl --request GET \
--url https://api.investorlift.com/v3/places/{zip}/sellers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/places/{zip}/sellers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/places/{zip}/sellers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"org_id": "AZ:1973151",
"org_name": "BLACK CANYON EQUITY LLC",
"from_registry": true,
"n_sales": 59,
"n_quick_resales": 39,
"n_same_day": 13,
"median_hold_days": 6,
"first_sale_date": "2020-01-14",
"last_sale_date": "2026-07-21",
"total_price": 25911077,
"company_like": null
},
{
"org_id": "AZ:R20216148",
"org_name": "SALT RIVER EQUITY, LLC",
"from_registry": true,
"n_sales": 42,
"n_quick_resales": 34,
"n_same_day": 9,
"median_hold_days": 3,
"first_sale_date": "2016-09-14",
"last_sale_date": "2026-06-09",
"total_price": 18290900,
"company_like": null
},
{
"org_id": "AZ:02153523",
"org_name": "PB SUNSET CANYON I LLC",
"from_registry": true,
"n_sales": 60,
"n_quick_resales": 14,
"n_same_day": 2,
"median_hold_days": 8,
"first_sale_date": "1994-03-18",
"last_sale_date": "1995-07-11",
"total_price": 11495993,
"company_like": null
}
],
"page": {
"next_cursor": "eyJ2IjoxLCJydW4iOiJ8bGVhbi1BWjE3OTE5MjU4NjMtQ0ExNzkwMjE1MTkwLUZMMTc5MDI2MjY4Mi1UWDE3OTAyNDgyMTMiLCJxIjoiZjY3ZDBlOGUyYjUwMmQ5ZDFhZTc0NDUyY2Y2ZmYwMmMzOTYwMTQ4ZWU0OGU2OTkzODdlMjI3NzFkMGQ1ODUyMCIsImsiOlsxNCw2MCwiQVo6MDIxNTM1MjMiXX0",
"limit": 3,
"returned": 3
},
"meta": {
"generated_at": "2026-10-14T00:27:00.026Z",
"geometry": {
"kind": "place",
"lat": null,
"lng": null,
"radius_miles": null,
"bbox": null,
"property_id": null,
"address": null,
"zip": [
"85251"
],
"city": null
},
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": "1b268e8d",
"built_at": "2026-10-13T21:10:43.975Z",
"published_at": "2026-10-13T21:54:42.705Z",
"run_id": 1791925863,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null
}
]
}
}
}Authorizations
API key from the developer console (starts with zpka_). Create one at https://developers.investorlift.com/get-a-key.
Path Parameters
The 5-digit ZIP of the place.
^\d{5}$Query Parameters
Count the deeds dated on or after this date alone, YYYY-MM-DD. Default: every deed.
The row order. sales: the most sales in the ZIP first, then the newest. quick_resales: the most quick resales first, then the most sales. last_sale: the newest sale first, an undated organization last, then the most sales. The default is sales. Every sort breaks a tie on the organization id.
sales, quick_resales, last_sale Page size, 1-500 (default 100).
1 <= x <= 500Opaque cursor from page.next_cursor of the previous page. A change of query, sort, weights or data version invalidates it (400 invalid_cursor). Then restart from page 1.
1 - 4096Response
The organizations that sold in the ZIP in the order of the sort, the most sales first by default, one page.
The organizations that sold in the ZIP in the order of the sort, the most sales first by default, one page.
The rows of this page.
Show child attributes
Show child attributes
Pagination: the page size, the rows returned and the cursor for the next page. Paged lists carry no total. The summary block does.
Show child attributes
Show child attributes
Response metadata of the lean family: when the API produced it, and the publishes behind the rows.
Show child attributes
Show child attributes
Was this page helpful?